<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF8" />
        <script src="jquery.js"></script>
        <script src="chat.js"></script>
        <style type="text/css">
            @font-face {
                font-family: Roboto;
                src: url(Roboto-Regular.ttf);
            }

            @font-face {
                font-family: RobotoThin;
                src: url(Roboto-Thin.ttf);
            }       

            body {
                font-family: Roboto, Arial;
                background-color: transparent;
                overflow-x: hidden;          
            }

            #wrapper {
                overflow: hidden;
                width: 1000px;
            }

            #chat-body {
                position: absolute;
                right: -20px;
                width: 100%;
                height: 300px;
                line-height: 1px;
                overflow-y: scroll;
                overflow-x: hidden;
                padding-left: 5px;
                font-size: 1.1em;
                color: white;
                text-shadow:
                -1px -1px 0 #000,
                1px -1px 0 #000,
                -1px 1px 0 #000,
                1px 1px 0 #000;  
            }

            #main-input {
                position: absolute;
                width: 1000px;
                top: 310px;
                font-size: 1.2em;
                display: none;
            }
        </style>
    </head>
    <body>
    <div id="wrapper">
    <div id="chat-body"/>
    </div>
    </div>
    <input id="main-input" autofocus onkeyup="onKeyUp(event);" />   
    </body>
</html>